Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum1 -- CercaGlobale -- Informativa su Cookie e Privacy


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
[RISOLTO]Problema Installazione VLC e non solo
#1
Ciao a tutti.
Ho disinstallato VLC perchè dava qualche problemino e ora lo volevo reinstallare...
Da ubuntu software center mi da errore dicendo che i pacchetti non sono fidati, con il gestore pacchetti dice qualcosa di simile mentre da terminale da questo output (in allegato nel link).
http://paste.ubuntu.com/15272650/

Avete delle soluzioni?
Oppure conoscete dei software alternativi? perchè sto ascoltando delle registrazioni che con vlc si sentivano abbastanza bene, mentre con il software base di ubuntu si sentono veramente male =( =(

Grazie a tutti =)
Cita messaggio
Grazie da:
#2
devi installare una versione supportata, quella che usi è fuori supporto e i repo sono chiusi, non puoi più aggiornare o installare niente.

ti consiglio ubuntu 14.04.4 supportata fino ad Aprile 2019
Personalizzare Grub


Nu se peu sciuscià e sciurbì





Cita messaggio
Grazie da:
#3
Se hai ubuntu 14.10 è ormai fuori supporto, non riuscirai ad installarci più niente salvo apportare queste modifiche
http://wiki.ubuntu-it.org/Repository/SourcesList/EOL
o meglio, installare una LTS (14.04 o tra un mesetto e mezzo 16.04)
Cita messaggio
Grazie da:
#4
Vi ringrazio molto =) Non avevo proprio pensato a questo problema!
Mai più installerò qualcosa che non è LTS

Grazie ancora =)
Cita messaggio
Grazie da:
#5
mai dire mai, poi esistono le rolling
Cita messaggio
Grazie da:


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)